package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/8/12.
 */

public class PoInfo {


    /**
     * PONUM : 6404
     * DESCRIPTION : 螺栓急件
     * SITEID : ZHPS
     * STATUS : 已核准
     * VENDOR : GZH-090
     * NAME : 珠海市丰泽隆五金交电商行
     * RECEIPTS : 完成
     * ITEMNUM : IT21860
     * DESCRIPTION1 : 内六角螺栓M16×35
     * ORDERQTY : 50
     * RECEIVEDUNIT : 个
     * ISSUETYPE : 接收
     * ACCEPTEDQTY : 0
     * REJECTCODE :
     * TOLOT :
     * TOSTORELOC : CENTER
     * TOBIN :
     * INSPECTEDQTYDSPLY : 0
     * UNITCOST : icon1.24
     */

    private String PONUM;//采购单号
    private String DESCRIPTION;//采购单描述
    private String SITEID;//地点
    private String STATUS;//采购状态
    private String VENDOR;//公司ID
    private String NAME;//公司名字
    private String RECEIPTS;//接收
    private String ITEMNUM;//项目
    private String DESCRIPTION1;//描述
    private String ORDERQTY;//数量
    private String RECEIVEDUNIT;//订购单位
    private String ISSUETYPE;//类型
    private String ACCEPTEDQTY;//接收数量
    private String REJECTCODE;//拒绝代码
    private String TOLOT;//目标批次
    private String TOSTORELOC;//目标位置
    private String TOBIN;//目标货柜
    private String INSPECTEDQTYDSPLY;//已检验数量
    private String UNITCOST;//单个成本
    private String IN6;//相关专业


    private String PrintCount="1";
    private boolean print;

    public boolean isPrint() {
        return print;
    }

    public void setPrint(boolean print) {
        this.print = print;
    }

    public String getPrintCount() {
        return PrintCount;
    }

    public void setPrintCount(String printCount) {
        PrintCount = printCount;
    }

    public String getPONUM() {
        return PONUM;
    }

    public void setPONUM(String PONUM) {
        this.PONUM = PONUM;
    }

    public String getDESCRIPTION() {
        return DESCRIPTION;
    }

    public void setDESCRIPTION(String DESCRIPTION) {
        this.DESCRIPTION = DESCRIPTION;
    }

    public String getSITEID() {
        return SITEID;
    }

    public void setSITEID(String SITEID) {
        this.SITEID = SITEID;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getVENDOR() {
        return VENDOR;
    }

    public void setVENDOR(String VENDOR) {
        this.VENDOR = VENDOR;
    }

    public String getNAME() {
        return NAME;
    }

    public void setNAME(String NAME) {
        this.NAME = NAME;
    }

    public String getRECEIPTS() {
        return RECEIPTS;
    }

    public void setRECEIPTS(String RECEIPTS) {
        this.RECEIPTS = RECEIPTS;
    }

    public String getITEMNUM() {
        return ITEMNUM;
    }

    public void setITEMNUM(String ITEMNUM) {
        this.ITEMNUM = ITEMNUM;
    }

    public String getDESCRIPTION1() {
        return DESCRIPTION1;
    }

    public void setDESCRIPTION1(String DESCRIPTION1) {
        this.DESCRIPTION1 = DESCRIPTION1;
    }

    public String getORDERQTY() {
        return ORDERQTY;
    }

    public void setORDERQTY(String ORDERQTY) {
        this.ORDERQTY = ORDERQTY;
    }

    public String getRECEIVEDUNIT() {
        return RECEIVEDUNIT;
    }

    public void setRECEIVEDUNIT(String RECEIVEDUNIT) {
        this.RECEIVEDUNIT = RECEIVEDUNIT;
    }

    public String getISSUETYPE() {
        return ISSUETYPE;
    }

    public void setISSUETYPE(String ISSUETYPE) {
        this.ISSUETYPE = ISSUETYPE;
    }

    public String getACCEPTEDQTY() {
        return ACCEPTEDQTY;
    }

    public void setACCEPTEDQTY(String ACCEPTEDQTY) {
        this.ACCEPTEDQTY = ACCEPTEDQTY;
    }

    public String getREJECTCODE() {
        return REJECTCODE;
    }

    public void setREJECTCODE(String REJECTCODE) {
        this.REJECTCODE = REJECTCODE;
    }

    public String getTOLOT() {
        return TOLOT;
    }

    public void setTOLOT(String TOLOT) {
        this.TOLOT = TOLOT;
    }

    public String getTOSTORELOC() {
        return TOSTORELOC;
    }

    public void setTOSTORELOC(String TOSTORELOC) {
        this.TOSTORELOC = TOSTORELOC;
    }

    public String getTOBIN() {
        return TOBIN;
    }

    public void setTOBIN(String TOBIN) {
        this.TOBIN = TOBIN;
    }

    public String getINSPECTEDQTYDSPLY() {
        return INSPECTEDQTYDSPLY;
    }

    public void setINSPECTEDQTYDSPLY(String INSPECTEDQTYDSPLY) {
        this.INSPECTEDQTYDSPLY = INSPECTEDQTYDSPLY;
    }

    public String getUNITCOST() {
        return UNITCOST;
    }

    public void setUNITCOST(String UNITCOST) {
        this.UNITCOST = UNITCOST;
    }
    public String getIN6() {
        return IN6;
    }

    public void setIN6(String IN6) {
        this.IN6 = IN6;
    }

}
